.bg_box,
.main .menu .top_link .g_box,
.main .menu .top_link .g_box .text_box .example::before,
.main .menu .top_link .g_box .text_box .example::after,
.main .menu .top_link .g_box .site_btn::before,
.main .menu .menu_list .block .left,
.main .detail .worries .list li::before,
.main .detail .features .block .box .left .img,
.main .detail .particular .change .block .box.after::before,
.main .detail .faq .block .content .top:before,
.main .detail .contact {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.main section .mds_box p.f24 {
  margin-top: 1.5%;
  line-height: 1.5;
}

.main .menu .top_link .g_box {
  display: block;
  position: relative;
  padding: 4.1% 0 3.8%;
  padding-left: 4.7vw;
}

.main .menu .top_link .g_box.menu-pad {
  padding-left: 0;
  padding-bottom: 0;
}

.main .menu .top_link .g_box.menu-pad img {
  display: block;
  width: 100%;
}

.main .menu .top_link .g_box.down-to-top.scrollin:hover {
  opacity: 0.7;
}

.main .menu .top_link .g_box.bust {
  background-image: url(../img/menu/bust_bg.png);
}

.main .menu .top_link .g_box.nose {
  background-image: url(../img/menu/nose_bg.png);
  margin-top: 4.4%;
}

.main .menu .top_link .g_box.nose .text_box p.f20 {
  margin-bottom: 2%;
}

.main .menu .top_link .g_box.nose .text_box .sub {
  display: inline-block;
  text-align: center;
  margin-bottom: 2.62%;
}

.main .menu .top_link .g_box.nose .text_box .sub h2.f42 {
  letter-spacing: 0.1em;
}

.main .menu .top_link .g_box.nose .text_box .sub h2.f42 span.gray_bg {
  background-color: #afa7a0;
  color: #fff;
  padding: 0 1.2%;
}

.main .menu .top_link .g_box.nose .text_box .sub p.f120 {
  margin: 3% 0;
  letter-spacing: 0.1em;
}

.main .menu .top_link .g_box.nose .text_box .sub p.f120 .c_afa {
  color: #988666;
}

.main .menu .top_link .g_box .text_box {
  padding-right: 15vw;
}

.main .menu .top_link .g_box .text_box p.f20 {
  line-height: 2.285;
}

.main .menu .top_link .g_box .text_box h2 {
  line-height: 1.5;
}

.main .menu .top_link .g_box .text_box h2 span {
  color: #988666;
}

.main .menu .top_link .g_box .text_box .example {
  position: relative;
  display: inline-block;
  padding: 0 3.5vw;
  margin-left: 6vw;
  margin-top: 3.47%;
  margin-bottom: 2.8%;
}

.main .menu .top_link .g_box .text_box .example .ver_rl {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  margin-right: 5%;
}

.main .menu .top_link .g_box .text_box .example p.f32 {
  white-space: nowrap;
}

.main .menu .top_link .g_box .text_box .example span.f58 {
  color: #988666;
}

.main .menu .top_link .g_box .text_box .example .cau {
  display: block;
  margin-top: 5%;
  text-align: center;
}

.main .menu .top_link .g_box .text_box .example::before,
.main .menu .top_link .g_box .text_box .example::after {
  content: '';
  position: absolute;
  width: 31px;
  height: 84px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.main .menu .top_link .g_box .text_box .example::before {
  background-image: url(../img/menu/example_l.svg);
  left: 0;
}

.main .menu .top_link .g_box .text_box .example::after {
  background-image: url(../img/menu/example_r.svg);
  right: 0;
}

.main .menu .top_link .g_box .text_box .sm {
  line-height: 2;
}

.main .menu .top_link .g_box .site_btn {
  display: block;
  position: absolute;
  background-color: #988666;
  color: #fff;
  letter-spacing: 0.1em;
  padding: 2.2134% 0px;
  bottom: 0;
  right: 0;
  width: 22%;
  text-align: center;
}

.main .menu .top_link .g_box .site_btn::before {
  position: absolute;
  content: '';
  background-image: url(../img/common/arrow_w.png);
  width: 7px;
  height: 11px;
  top: 0;
  right: 1.5vw;
  bottom: 0;
  margin: auto;
}

.main .menu .top_link .g_box.down-to-top {
  opacity: 0.1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.main .menu .top_link .g_box.down-to-top.scrollin {
  opacity: 1;
}

.main .menu .menu_list {
  margin-top: 6.6%;
}

.main .menu .menu_list .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #7d7d7d;
  margin-bottom: 5.11%;
}

.main .menu .menu_list .block .left {
  background-position: top;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 23%;
  flex: 0 0 23%;
}

.main .menu .menu_list .block .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 77%;
  flex: 0 0 77%;
  padding-top: 4.4%;
  padding-bottom: 4.4%;
  padding-left: 3.66vw;
  padding-right: 3.58vw;
}

.main .menu .menu_list .block .right .ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #827f7c;
  padding-bottom: 1%;
}

.main .menu .menu_list .block .right .ttl h3 a {
  color: #988666;
}

.main .menu .menu_list .block .right .ttl span {
  margin-left: 3.5%;
}

.main .menu .menu_list .block .right .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 2.4%;
}

.main .menu .menu_list .block .right .box .content {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.main .menu .menu_list .block .right .box .content p.cate {
  margin-bottom: 3.5%;
}

.main .menu .menu_list .block .right .box .content p.cate a {
  color: #988666;
}

.main .menu .menu_list .block .right .box .content .list li {
  line-height: 1.714;
  margin-bottom: 1%;
}

.main .menu .menu_list .block .right .box .content .list li:last-child {
  margin-bottom: 0;
}

.main .menu .menu_list .block .right .box .content:nth-child(n + 3) {
  margin-top: 5%;
}

.main .menu .menu_list .block:last-child {
  margin-bottom: 0;
}

.main .detail {
  letter-spacing: 0.1em;
}

.main .detail .top_mds {
  padding-left: 13.4vw;
  padding-right: 13.4vw;
  margin-bottom: 6.223%;
}

.main .detail .top_mds h2 {
  line-height: 1.6;
  margin-bottom: 5.5%;
}

.main .detail .top_mds div.f14 {
  line-height: 2;
  /* width: 65%; */
}

.main .detail .top_mds .price_btn {
  display: block;
  width: 22%;
  margin: 0 auto;
  padding: 2.3% 0;
  margin-top: 4%;
  background-color: #fff;
  border-radius: 50px;
  -webkit-box-shadow: 0 8px 5px #3937351a;
  box-shadow: 0 8px 5px #3937351a;
  text-align: center;
  color: #988666;
}

.main .detail .top_mds .price_btn:hover {
  background-color: #988666;
  color: #fff;
  opacity: 1;
}

.main .detail .worries {
  padding: 3% 3.66vw;
  margin-bottom: 6.84%;
  border: 1px solid #988666;
}

.main .detail .worries h2 {
  border-bottom: 1px solid #988666;
  padding-bottom: 2%;
}

.main .detail .worries h2 span {
  color: #988666;
}

.main .detail .worries .list {
  margin-top: 3.2%;
}

.main .detail .worries .list li {
  line-height: 1.333;
  margin-bottom: 3.2%;
  padding-left: 4vw;
  position: relative;
}

.main .detail .worries .list li::before {
  position: absolute;
  content: '';
  width: 2.71vw;
  height: 2.71vw;
  background-image: url(../img/menu/worries_icon.svg);
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
}

.main .detail .worries .list li:last-child {
  margin-bottom: 0;
}

.main .detail .features {
  /* margin-top: 6.223%; */
  padding-top: 6.223%;
  background-color: #d3cdc7;
}

.main .detail .features .mds_box h2 {
  color: #fff;
}

.main .detail .features .block {
  margin-top: 5.0223%;
}

.main .detail .features .block .box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  padding: 3% 3vw;
  letter-spacing: 0;
  margin-bottom: 1.79%;
}

.main .detail .features .block .box h3 {
  line-height: 1.778;
  border-bottom: 1px solid #333333;
  padding-bottom: 1.2%;
  margin-bottom: 1.2%;
}

.main .detail .features .block .box p.f14 {
  line-height: 1.714;
}

.main .detail .features .block .box .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 34.77%;
  flex: 0 0 34.77%;
  margin-right: 7%;
}

.main .detail .features .block .box .left .img {
  padding: 35.5% 0;
}

.main .detail .features .block .box .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 58.23%;
  flex: 0 0 58.23%;
}

.main .detail .features .block .box .right h3 {
  margin-bottom: 2.6%;
  padding-bottom: 2.6%;
}

.main .detail .features .block .box:last-child {
  margin-bottom: 0;
}

.main .detail .particular {
  background-color: #d3cdc7;
  padding-top: 6.22%;
  padding-bottom: 6.6%;
}

.main .detail .particular .mds_box h2 {
  color: #212121;
}

.main .detail .particular .hitch .list {
  margin-top: 4.96%;
}

.main .detail .particular .hitch .list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  background-color: #988666;
  padding: 1.788% 2.11vw;
  margin-bottom: 1.8%;
}

.main .detail .particular .hitch .list li .left {
  margin-right: 2%;
}

.main .detail .particular .hitch .list li.down-to-top {
  opacity: 0.2;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.main .detail .particular .hitch .list li.down-to-top.scrollin {
  opacity: 1;
}

.main .detail .particular .hitch .list li:last-child {
  margin-bottom: 0;
}

.main .detail .particular .change {
  margin-top: 4.466%;
}

.main .detail .particular .change .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center
}

.main .detail .particular .change .block .box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 44.55%;
  flex: 0 0 44.55%;
  margin-right: 10.9%;
}

.main .detail .particular .change .block .box .img {
  position: relative;
  margin-bottom: 5%;
}

.main .detail .particular .change .block .box .img::before {
  position: absolute;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  font-size: 1.75695vw;
  color: #fff;
  background-color: #333333;
  top: 0;
  left: 0;
  padding: 1.8% 1.8vw;
}

.main .detail .particular .change .block .box p.f16 {
  line-height: 1.5;
}

.main .detail .particular .change .block .box:last-child {
  margin-right: 0;
}

.main .detail .particular .change .block .box.after {
  position: relative;
}

.main .detail .particular .change .block .box.after::before {
  position: absolute;
  content: '';
  background-image: url(../img/common/arrow_w.png);
  width: 3.2212vw;
  height: 5.564vw;
  top: -10vw;
  bottom: 0;
  left: -6.5vw;
  margin: auto;
}

.main .detail .particular .change .block .box.before .img::before {
  content: 'Before';
}

.main .detail .particular .change .block .box.after .img::before {
  content: 'After';
}

.main .detail .particular .change .block.img-wrap2::before {
  background: #d3cdc7;
}

.main .detail .particular .knowingly {
  margin-top: 6.59%;
}

.main .detail .particular .knowingly .list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #d3cdc7;
  line-height: 1.714;
}

.main .detail .particular .knowingly .list li .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  background-color: #e5e5e5;
  padding: 1.8% 0;
  padding-left: 3.11vw;
}

.main .detail .particular .knowingly .list li .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  background-color: #fff;
  padding: 1.8% 3.11vw;
}

.main .detail .particular .knowingly .list li:last-child {
  border-bottom: transparent;
}

.main .detail .movie {
  background-color: #d3cdc7;
  padding: 0 13vw;
  padding-bottom: 6.6%;
}

.main .detail .movie .mds_box h2 {
  color: #fff;
}

.main .detail .movie .caution {
  border: 1px solid #da0505;
  text-align: center;
  color: #da0505;
  padding: 1.9% 0;
  margin-top: 6.3%;
}

.main .detail .movie .caution p.f18 {
  line-height: 1.556;
}

.main .detail .movie .block {
  margin-top: 3%;
}

.main .detail .movie .block iframe {
  width: 100%;
  height: 40vw;
}

.main .detail .price {
  margin-top: 5%;
}

.main .detail .price h2 {
  text-align: center;
}

.main .detail .price .list {
  margin-top: 4.2%;
}

.main .detail .price .list li {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #5d5d5d;
}
.main .detail .price .list li:first-child {
  border-bottom: transparent;
}

.main .detail .price .list li:nth-child(n + 3) {
  margin-top: 2%;
}

.main .detail .price .list li .box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  padding: 2.044% 0.7vw;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.4;
}

.main .detail .price .list li .box.fl_auto {
  border-top: 1px solid #5d5d5d;
  flex: 0 0 100%;
  line-height: 1.5;
  padding-left: 2vw;
  padding-right: 2vw;
  text-align: left;
}

.main .detail .price .list li .box:nth-child(2n) {
  border-left: 1px solid #4c4c4c;
}

.main .detail .price .list li:first-child .box {
  background-color: #5d5d5d;
  color: #fff;
}

.main .detail .price .list li:nth-child(n+2) .box:nth-child(1) {
  justify-content: flex-start;
}

.main .detail .price .list li:nth-child(n+2) .box:nth-child(2) {
  /* justify-content: flex-end; */
  justify-content: center;
}

.main .detail .flow {
  padding-left: 10.8345vw;
  padding-right: 10.8345vw;
  margin-top: 5.8%;
  margin-bottom: 7%;
}

.main .detail .flow .block {
  margin-top: 5.6%;
  padding-left: 4.5vw;
  padding-right: 4.5vw;
}

.main .detail .flow .block .list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 7%;
}

.main .detail .flow .block .list li .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 9.72%;
  flex: 0 0 9.72%;
  margin-right: 4.64%;
  position: relative;
}

.main .detail .flow .block .list li .left p.f42 {
  background-color: #988666;
  color: #fff;
  text-align: center;
  padding: 26.67% 0;
  border-radius: 50%;
}

.main .detail .flow .block .list li .left::before {
  position: absolute;
  content: '';
  background-color: #988666;
  width: 1px;
  height: 180%;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  z-index: -1;
}

.main .detail .flow .block .list li .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 85.64%;
  flex: 0 0 85.64%;
  margin-top: 2%;
}

.main .detail .flow .block .list li .right h3 {
  margin-bottom: 4.3%;
  line-height: 1.333;
}

.main .detail .flow .block .list li .right p.f14 {
  line-height: 1.714;
}

.main .detail .flow .block .list li:last-child {
  margin-bottom: 0;
}

.main .detail .flow .block .list li:last-child .left::before {
  display: none;
}

.main .detail .faq {
  background-color: #d3cdc7;
  padding-top: 5.857%;
  padding-bottom: 6.589%;
}

.main .detail .faq h2.mds {
  text-align: center;
  color: #212121;
}

.main .detail .faq .block {
  margin-top: 4.6%;
}

.main .detail .faq .block .content {
  color: #212121;
  border: 1px solid #212121;
  border-radius: 20px;
  padding: 2.13% 0;
  padding-left: 3.6vw;
  padding-right: 6vw;
  margin-bottom: 3.63%;
  cursor: pointer;
  line-height: 1.4;
}

.main .detail .faq .block .content .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.main .detail .faq .block .content .top .icon {
  margin-right: 4%;
}

.main .detail .faq .block .content .top:before {
  position: absolute;
  content: '';
  background-image: url(../img/common/under_arrow_b.png);
  width: 21px;
  height: 12px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -4vw;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main .detail .faq .block .content .top.on::before {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.main .detail .faq .block .content .submenu {
  display: none;
  border-top: 1px solid #212121;
  margin-top: 1.6%;
  padding-top: 1.6%;
  padding-left: 8%;
}

.main .detail .faq .block .content .submenu p.f14 {
  line-height: 1.714;
}

.main .detail .faq .block .content.down-to-top {
  opacity: 0.3;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.main .detail .faq .block .content.down-to-top.scrollin {
  opacity: 1;
}

.main .detail .contact {
  background-image: url(../img/menu/detail_contact.png);
  background-attachment: fixed;
  padding-top: 5.8%;
  padding-bottom: 8.94%;
}

.main .detail .contact .mds_box {
  color: #fff;
}

.main .detail .contact .mds_box h2.mds {
  color: #fff;
}

.main .detail .contact .top_text {
  text-align: center;
  color: #fff;
  margin-top: 3.1%;
}

.main .detail .contact .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  margin-top: 7.9%;
  padding-left: 12vw;
  padding-right: 12vw;
}

.main .detail .contact .flex_box .box {
  color: #fff;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3%;
  flex: 0 0 33.3%;
  border-right: 1px solid #988666;
  letter-spacing: 0;
  padding: 2% 0;
}

.main .detail .contact .flex_box .box p.f26 {
  display: inline-block;
  position: relative;
}

.main .detail .contact .flex_box .box p.f26 a {
  color: #fff;
}

.main .detail .contact .flex_box .box p.f26 span {
  position: absolute;
  display: block;
  line-height: 1.714;
  right: 11%;
}

.main .detail .contact .flex_box .box:nth-child(2) .btn {
  background-color: #fff;
  color: #988666;
  line-height: 1.5;
  text-align: center;
  display: block;
  width: 81%;
  margin: 0 auto;
  padding: 5.23% 0;
}

.main .detail .contact .flex_box .box:nth-child(2) .btn:hover {
  background-color: #988666;
  color: #fff;
  opacity: 1;
}

.main .detail .contact .flex_box .box:nth-child(3),
.main .detail .contact .flex_box .box:last-child {
  border-right: transparent;
}

.main .detail .contact .flex_box .box:nth-child(3) .btn {
  border: 1px solid #fff;
  color: #fff;
  line-height: 1.5;
  text-align: center;
  display: block;
  width: 81%;
  margin: 0 auto;
  padding: 5.23% 0;
}

.main .detail .contact .flex_box .box:nth-child(3) .btn:hover {
  background-color: #fff;
  color: #988666;
  opacity: 1;
}

@media screen and (min-width: 1680px) {
  .main .detail .flow .block .list li .left p.f42 {
    padding: 30% 0;
  }
}

@media screen and (min-width: 1367px) {
  .main .detail .flow .block .list li .left::before {
    height: 200%;
  }
}

@media screen and (max-width: 1024px) {
  .main .detail .top_mds div.f14 {
    width: 80%;
  }
  .main .detail .flow {
    padding-left: 9vw;
    padding-right: 9vw;
  }
  .main .detail .flow .block {
    margin-top: 5.6%;
    padding-left: 0vw;
    padding-right: 0vw;
  }
  .main .detail .particular .change .block .box p.f16 {
    font-size: 14px;
  }
  .main .menu .menu_list .block .right .box .content {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    margin-right: 4%;
  }
  .main .menu .menu_list .block .right .box .content:nth-child(2n) {
    margin-right: 0;
  }
  .main .menu .top_link .g_box .text_box {
    padding-right: 25vw;
  }
  .main .menu .top_link .g_box .text_box .example::before,
  .main .menu .top_link .g_box .text_box .example::after {
    width: 22px;
    height: 72px;
  }
  .main .menu .menu_list .block .right {
    padding-left: 3vw;
    padding-right: 3vw;
  }
  .main .detail .price .list li .box .f21 {
    font-size: 18px;
  }
  .f18 {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .main .detail .top_mds,
  .main .detail .movie,
  .main .detail .flow {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .main .detail .top_mds h2 {
    font-size: 20px;
  }
  .main .detail .top_mds .price_btn {
    width: 30%;
    padding: 3% 0;
  }
  .main .detail .features .block .box .left {
    margin-right: 4%;
  }
  .main .detail .features .block .box .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 61.23%;
    flex: 0 0 61.23%;
  }
  .main .detail .particular .knowingly .list li .left {
    padding-left: 2vw;
  }
  .main .detail .particular .knowingly .list li .right {
    padding: 1.8% 2vw;
    font-size: 13px;
  }
  .main .detail .flow .block .list li .right h3 {
    font-size: 18px;
  }
  .main .detail .flow .block {
    margin-top: 7%;
  }
  .main .detail .flow .block .list li .left p.f42 {
    padding: 31% 0;
  }
  .main .detail .faq .block .content .top .f20 {
    font-size: 16px;
  }
  .main .detail .contact .flex_box {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .main .detail .contact .flex_box .box p.f26 a {
    font-size: 24px;
  }
  .main .detail .contact .flex_box .box p.f26 span {
    right: 0%;
    font-size: 11px;
  }
  .main .detail .contact .top_text {
    margin-top: 4%;
  }
  .main .detail .features .block .box {
    margin-bottom: 2.5%;
  }
  .main .detail .particular .hitch .list li {
    margin-bottom: 2%;
  }
  .main .menu .top_link .g_box .text_box p.f20 {
    font-size: 14px;
  }
  .main .menu .top_link .g_box .text_box .example {
    margin-left: 3vw;
  }
  .main .menu .top_link .g_box .text_box .example .cau,
  .main .menu .top_link .g_box .text_box .sm {
    font-size: 11px;
  }
  .main .menu .top_link .g_box .text_box .example p.f32 {
    text-align: center;
  }
  .main .menu .top_link .g_box .text_box .example::before,
  .main .menu .top_link .g_box .text_box .example::after {
    width: 20px;
    height: 55px;
  }
  .main .menu .top_link .g_box .text_box .example .ver_rl {
    font-size: 12px;
  }
  .main .menu .top_link .g_box .site_btn {
    font-size: 12px;
  }
  .main .menu .menu_list .block .right .box {
    display: block;
    margin-top: 5%;
  }
  .main .menu .menu_list .block .right .box .content {
    margin-right: 0;
  }
  .main .menu .menu_list .block .right .box .content p.cate {
    margin-bottom: 2%;
  }
  .main .menu .menu_list .block .right .box .content:nth-child(n + 2) {
    margin-top: 5%;
  }
  .main .menu .menu_list .block .right .ttl h3 {
    font-size: 26px;
  }
  .main .menu .menu_list .block .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
  }
  .main .menu .menu_list .block .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
  }
  .main .menu .menu_list .block .right .box .content .list li {
    margin-bottom: 2%;
  }
  .main .menu .menu_list .block .left {
    background-position: top left;
  }
  .f18 {
    font-size: 14px;
  }
  .main .detail .price .list li:nth-child(n + 3) {
    margin-top: 3%;
  }
  .main .detail .top_mds div.f14 {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .main .detail .contact {
    background-attachment: initial;
  }
  .main .detail .top_mds,
  .main .detail .movie,
  .main .detail .flow {
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .detail .top_mds {
    margin-bottom: 12%;
  }
  .main .detail .top_mds h2 {
    font-size: 16px;
    line-height: 1.7;
  }
  .main .detail .top_mds p.f14 {
    line-height: 1.7;
  }
  .main .detail .top_mds .price_btn {
    width: 50%;
    padding: 5% 0;
    margin-top: 8%;
  }
  .main .detail .worries {
    padding: 3% 2vw;
    margin-bottom: 10%;
  }
  .main .detail .worries h2 {
    font-size: 16px;
    padding-bottom: 4%;
  }
  .main .detail .worries .list {
    margin-top: 5%;
  }
  .main .detail .worries .list li {
    font-size: 13px;
    padding-left: 7vw;
  }
  .main .detail .worries .list li::before {
    width: 18px;
    height: 18px;
  }
  .main .detail .features {
    padding-top: 12%;
    /* margin-top: 12%; */
  }
  .main .detail .features .block {
    margin-top: 10%;
  }
  .main .detail .features .block .box {
    display: block;
    padding: 6% 2.8vw;
    margin-bottom: 6%;
  }
  .main .detail .features .block .box .left {
    margin-right: 0;
    margin-bottom: 5%;
  }
  .main .detail .features .block .box h3 {
    font-size: 16px;
  }
  .main .detail .features .block .box .right h3 {
    margin-bottom: 3%;
    padding-bottom: 3%;
  }
  .main .detail .particular {
    padding-top: 12%;
    padding-bottom: 12%;
  }
  .main .detail .particular .hitch .list {
    margin-top: 8%;
  }
  .main .detail .particular .hitch .list li {
    margin-bottom: 4%;
  }
  .main .detail .particular .hitch .list li .left {
    font-size: 23px;
  }
  .main .detail .particular .change {
    margin-top: 8%;
  }
  .main .detail .particular .hitch .list li .right {
    font-size: 14px;
    line-height: 1.4;
  }
  .main .detail .particular .change .block {
    display: block;
  }
  .main .detail .particular .change .block .box {
    margin-right: 0;
  }
  .main .detail .particular .change .block .box.before {
    margin-bottom: 20%;
  }
  .main .detail .particular .change .block .box .img::before {
    font-size: 16px;
  }
  .main .detail .particular .change .block .box.after::before {
    top: -13%;
    left: 0;
    right: 0;
    bottom: auto;
    margin: auto;
    width: 15px;
    height: 25px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .main .detail .particular .knowingly {
    margin-top: 12%;
  }
  .main .detail .particular .knowingly .list li {
    display: block;
    border-bottom: transparent;
  }
  .main .detail .particular .knowingly .list li .left {
    padding: 2.5% 0;
    padding-left: 2vw;
  }
  .main .detail .particular .knowingly .list li .right {
    padding: 3.5% 2vw;
    font-size: 12px;
  }
  .main .detail .movie {
    padding-bottom: 12%;
  }
  .main .detail .movie .caution p.f18 {
    font-size: 12px;
  }
  .main .detail .movie .caution {
    padding: 2.6% 0;
    margin-top: 8%;
  }
  .main .detail .movie .block {
    margin-top: 6%;
  }
  .main .detail .movie .block iframe {
    height: 250px;
  }
  .main .detail .price {
    margin-top: 12%;
  }
  .main .detail .price .list {
    margin-top: 6%;
  }
  .main .detail .price .list li {
    font-size: 14px;
    background-color: #fff;
  }
  .main .detail .price .list li .box.f18 {
    font-size: 12px;
    line-height: 1.4;
  }
  .main .detail .price .list li .box .f21 {
    font-size: 14px;
  }
  .main .detail .flow {
    margin-top: 12%;
    margin-bottom: 12%;
  }
  .main .detail .flow .block .list li {
    margin-bottom: 8%;
  }
  .main .detail .flow .block .list li .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    margin-right: 2%;
  }
  .main .detail .flow .block .list li .left p.f42 {
    padding: 29% 0;
    font-size: 15px;
  }
  .main .detail .flow .block .list li .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 88%;
    flex: 0 0 88%;
  }
  .main .detail .flow .block .list li .right h3 {
    font-size: 15px;
  }
  .main .detail .flow .block .list li .right p.f14 {
    font-size: 12px;
    line-height: 1.7;
  }
  .main .detail .faq {
    padding-top: 10%;
    padding-bottom: 10%;
  }
  .main .detail .faq .block {
    margin-top: 8%;
  }
  .main .detail .faq .block .content {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-right: 8%;
    margin-bottom: 5%;
  }
  .main .detail .faq .block .content .top::before {
    width: 15px;
    height: 8px;
    right: -5vw;
  }
  .main .detail .faq .block .content .top .icon {
    font-size: 20px;
    margin-right: 3%;
  }
  .main .detail .faq .block .content .top p.f20 {
    font-size: 14px;
    line-height: 1.5;
  }
  .main .detail .faq .block .content .submenu {
    margin-top: 3%;
    padding-top: 3%;
  }
  .main .detail .faq .block .content .submenu p.f14 {
    font-size: 12px;
    line-height: 1.7;
  }
  .main .detail .contact {
    padding-top: 10%;
    padding-bottom: 10%;
  }
  .main .detail .contact .top_text {
    font-size: 13px;
    margin-top: 6%;
  }
  .main .detail .contact .flex_box {
    display: block;
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .detail .contact .flex_box .box {
    text-align: center;
    padding: 0;
    margin-bottom: 6%;
    padding-bottom: 6%;
    border-right: transparent;
    border-bottom: 1px solid #988666;
  }
  .main .detail .contact .flex_box .box .btn {
    font-size: 14px;
  }
  .main .detail .contact .flex_box .box:nth-child(2) .btn,
  .main .detail .contact .flex_box .box:nth-child(3) .btn {
    width: 55%;
    padding: 3% 0;
  }
  .main .detail .contact .flex_box .box:first-child {
    margin-bottom: 6%;
    padding-bottom: 10%;
  }
  .main .detail .contact .flex_box .box p.f26 {
    font-size: 16px;
  }
  .main .detail .contact .flex_box .box p.f26 a {
    font-size: 30px;
  }
  .main .detail .contact .flex_box .box:nth-child(3) {
    margin-bottom: 0;
  }
  .main .menu .top_link .g_box.nose {
    margin-top: 8%;
  }
  .main .menu .top_link .g_box {
    padding: 8% 2vw;
    text-align: center;
  }
  .main .menu .top_link .g_box .text_box {
    padding-right: 0;
    position: relative;
  }
  .main .menu .top_link .g_box .text_box p.f20 {
    font-size: 12px;
  }
  .main .menu .top_link .g_box .text_box .example {
    padding: 0 9vw;
    margin: 6% 0;
  }
  .main .menu .top_link .g_box .site_btn {
    position: relative;
  }
  .main .menu .top_link .g_box .site_btn {
    position: relative;
    padding: 4% 0;
    width: 50%;
    margin: 0 auto;
    margin-top: 8%;
  }
  .main .menu .top_link .g_box .text_box .example .cau,
  .main .menu .top_link .g_box .text_box .sm {
    font-size: 12px;
  }
  .main .menu .top_link .g_box::before {
    position: absolute;
    content: '';
    background-color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.4;
  }
  .main .menu .top_link .g_box.menu-pad::before {
    background-color: transparent;
  }
  .main .menu .menu_list {
    margin-top: 12%;
  }
  .main .menu .menu_list .block .left {
    display: none;
  }
  .main .menu .menu_list .block {
    display: block;
    margin-bottom: 10%;
  }
  .main .menu .menu_list .block .right {
    padding: 6% 2vw;
  }
  .main .menu .menu_list .block .right .ttl {
    padding-bottom: 3%;
  }
  .main .menu .menu_list .block .right .ttl span {
    margin-left: 6%;
  }
  .main .menu .menu_list .block .right .box {
    margin-top: 8%;
  }
  .main .menu .menu_list .block .right .box .content p.cate {
    font-size: 16px;
    margin-bottom: 4%;
  }
  .main .menu .menu_list .block .right .box .content .list li {
    margin-bottom: 4%;
  }
  .main .menu .menu_list .block .right .box .content:nth-child(n + 2) {
    margin-top: 8%;
  }
  .main .detail .flow .block .list li .left::before {
    height: 150%;
  }
  .main .detail .price .list li .box {
    padding: 4% 0.5vw;
  }
  .main .detail .price .list li:nth-child(n + 3) {
    margin-top: 5%;
  }
  .main .detail .price .list li:nth-child(n+2) .box:nth-child(1) {
    text-align: left;
  }
  /* .main .detail .price .list li:nth-child(n+2) .box:nth-child(2){
    text-align: right;
  } */
  .main .detail .top_mds div.f14 {
    line-height: 1.7;
  }
}


.main .augmentation {
  margin-bottom: 4.4%;
  line-height: 1.5;
}

.main .augmentation .text_box {
  text-align: center;
  letter-spacing: 0.06em;
}

.main .augmentation .text_box span.f18 {
  color: #988666;
  border: 1px solid #988666;
  padding: 2.5px 2%;
}

.main .augmentation .text_box p.f48 {
  margin: 2% 0 3%;
  line-height: 1.2;
}

.main .augmentation .text_box p span.ttl {
  color: #fff;
  background-color: #988666;
}

.main .augmentation .text_box .flex_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 3%;
  margin-bottom: 3%;
}

.main .augmentation .text_box .under {
  display: inline-block;
  position: relative;
  margin-bottom: 3%;
}

.main .augmentation .text_box .under::before {
  position: absolute;
  content: "";
  background-color: #988666;
  width: 100%;
  height: 4px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.main .augmentation .text_box .under .flex_txt {
  margin-top: 0;
  margin-bottom: 2%;
}

.main .augmentation .text_box .flex_txt p.f78 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.main .augmentation .text_box .flex_txt p.f78 .mt {
  margin-top: 5%;
}

.main .augmentation .text_box .flex_txt p.f78 .color {
  color: #988666;
}

.main .augmentation .doctor_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  /* padding-right: 7.1742vw; */
  margin-top: 5.8%;
}

.main .augmentation .doctor_txt .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33%;
  flex: 0 0 33%;
  margin-right: 5%;
}

.main .augmentation .doctor_txt .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 62%;
  flex: 0 0 62%;
  letter-spacing: 0.06em;
}

.main .augmentation .doctor_txt .right p.f18 {
  line-height: 2.333;
}

.main .augmentation .doctor_txt .right .caution {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #333333;
  line-height: 1.5;
  margin-top: 9.5%;
  padding: 1.8% 0px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}


@media screen and (max-width: 1024px) {
  .main .augmentation .doctor_txt {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .main .augmentation .doctor_txt .right {
    margin-bottom: 5%;
  }
}
@media screen and (max-width: 768px) {
  .main .augmentation {
    margin-bottom: 5%;
  }
  .main .augmentation .doctor_txt .right p.f18 {
    line-height: 2;
  }
  .main .augmentation .doctor_txt .right .caution {
    padding-left: 2vw;
    padding-right: 2vw;
  }
  .main .augmentation .doctor_txt .right .caution .f16 {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  .main .augmentation {
    margin-bottom: 10%;
  }
  .main .augmentation .text_box span.f18 {
    font-size: 12px;
  }
  .main .augmentation .text_box p.f48 {
    margin: 5% 0 5.5%;
    font-size: 18px;
    line-height: 1.4;
  }
  .main .augmentation .text_box p.f60 {
    font-size: 28px;
  }
  .main .augmentation .text_box p span.ttl {
    font-size: 30px;
    line-height: 1.4;
  }
  .main .augmentation .text_box .flex_txt {
    margin-top: 6.5%;
    margin-bottom: 6.5%;
    font-size: 22px;
  }
  .main .augmentation .text_box .flex_txt p.f78 .mt {
    margin-top: 3%;
  }
  .main .augmentation .text_box .flex_txt p.f78 {
    font-size: 25px;
  }
  .main .augmentation .text_box .flex_txt p.f78 .color {
    font-size: 35px;
  }
  .main .augmentation .doctor_txt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-top: 8%;
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .augmentation .doctor_txt .right p.f18 {
    font-size: 14px;
    line-height: 1.7;
  }
  .main .augmentation .doctor_txt .right .caution .f16 {
    font-size: 12px;
  }
  .main .augmentation .doctor_txt .left {
    margin-right: 0;
  }
  .main .augmentation .doctor_txt .right {
    margin-bottom: 8%;
  }
  .main .augmentation .text_box .under {
    margin-bottom: 4%;
  }
  .main .augmentation .text_box .under .flex_txt {
    margin-bottom: 3%;
  }
  .main .augmentation .text_box .under::before {
    height: 3px;
  }
}

.faderight {
  opacity: 0;
  -webkit-transform: translateX(-150px);
  transform: translateX(-150px);
  -webkit-transition: all 2s;
  transition: all 2s;
}
.faderight.to {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.main .case {
  margin-top: 8%;
}
.main .case h2.mds {
  text-align: center;
  margin-bottom: 8%;
}

.main .case .first_box {
  width: 55%;
  margin: 0 auto;
  margin-bottom: 8%;
}
.main .case .first_box .front .img_box:nth-child(n+2) {
  display: none;
}

.main .case .first_box .img_box .content .img {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.main .case .first_box .img_box {
  width: 85%;
  /* margin: 4% auto; */
  margin: 1% auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .case .first_box .img_box .content {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  margin-right: 4%;
  text-align: center;
}

.main .case .first_box .img_box .content:last-child {
  margin-right: 0;
}

.main .case .first_box .img_box .content .img {
  padding: 63% 0;
  margin-bottom: 2%;
}

.main .case .first_box .text_box {
  background-color: #e3e3e3;
  padding: 3.6603vw;
  letter-spacing: 0.08em;
  line-height: 1.7;
  text-align: left;
}

.main .case .first_box .text_box h4 {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 2%;
  margin-bottom: 2%;
}

.main .case .first_box .btn {
  background-color: #000;
  color: #fff;
  text-align: center;
  width: 34.05%;
  margin: 0 auto;
  margin-top: 4.2567%;
  padding: 2.5% 0;
  position: relative;
}

.main .case .first_box .btn::before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.main .case .first_box .modal .img_box {
  margin: 1% auto;
}

.f50 {
  font-size: 50px;
  font-size: 3.66032vw;
}

.f72 {
  font-size: 72px;
  font-size: 5.27086vw;
}

.f90 {
  font-size: 90px;
  font-size: 6.58857vw;
}

@media screen and (min-width: 1367px) {
  .f50 {
    font-size: 50px;
  }
  .f72 {
    font-size: 72px;
  }
  .f90 {
    font-size: 90px;
  }
  .modal__content {
    padding: 32px 50px;
  }
}

@media screen and (max-width: 1024px) {
  .f18 {
    font-size: 18px;
  }
  .f16 {
    font-size: 15px;
  }
  .modal__content {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .main .insta_link .box .text {
    font-size: 22px;
    line-height: 1.5;
  }
  .main .insta_link .box {
    width: 60%;
  }
  .main .insta_link .box .img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 9%;
    flex: 0 0 9%;
    margin-right: 5%;
  }
  .f14 {
    font-size: 12px;
  }
  .main .case .first_box .img_box {
    width: 90%;
  }
  .main .insta_link .box .text {
    font-size: 22px;
    line-height: 1.5;
  }
  .main .insta_link .box {
    width: 60%;
  }
  .main .insta_link .box .img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 9%;
    flex: 0 0 9%;
    margin-right: 5%;
  }
  .main .case .second_box .case_box .btn {
    width: 55%;
    margin-top: 6%;
    padding: 4% 0;
  }
  .main .case .second_box .case_box .img_box .content .img {
    padding: 70% 0;
    margin-bottom: 6%;
  }
  .main .case .first_box {
    width: 80%;
    margin: 8% auto;
  }
}

@media screen and (max-width: 480px) {
  .f18,
  .f16 {
    font-size: 14px;
  }
  .main .insta_link .box {
    width: 80%;
  }
  .main .insta_link .box .text {
    font-size: 16px;
  }
  .main .case {
    margin-top: 12%;
  }
  .main .case .second_box {
    display: block;
    margin-top: 10%;
  }
  .main .case .second_box .case_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10%;
  }
  .main .case .second_box .case_box:last-child {
    margin-bottom: 0;
  }
  .main .case .first_box .btn {
    width: 55%;
    margin-top: 6%;
    padding: 4% 0;
  }
  .main .case .first_box .img_box,
  .main .case .second_box .case_box .img_box {
    width: 100%;
    margin: 2% auto;
  }
  .main .case .first_box h3,
  .main .case .second_box .case_box h3 {
    font-size: 30px;
    margin-bottom: 0;
  }
  .main .case .first_box h3 span,
  .main .case .second_box .case_box h3 span {
    font-size: 50px;
  }
  .main .case .first_box .text_box,
  .main .case .second_box .case_box .text_box {
    padding: 20px;
    margin-top: 0;
  }
  .main .case .first_box .text_box .f14,
  .main .case .second_box .case_box .text_box .f14 {
    font-size: 13px;
    line-height: 1.6;
  }
  .main .case .first_box .text_box h4,
  .main .case .second_box .case_box .text_box h4 {
    padding-bottom: 4%;
    margin-bottom: 5%;
  }
  .modal_container {
    width: 95%;
    padding-top: 50px;
  }
  .modal__content {
    padding: 15px;
  }
  .main .case .first_box .modal .img_box,
  .main .case .second_box .modal .img_box {
    margin: 2% 0;
  }
  .main .case .first_box .img_box .content .img,
  .main .case .second_box .case_box .img_box .content .img {
    margin-bottom: 7%;
  }
  .modal__content .btn_block .back {
    width: 25px;
  }
}

.main .case .slick-prev,
.main .case .slick-next {
  width: 58px;
  height: 58px;
  background-image: url(../img/case/g_btn.png);
}

.main .case .slick-prev {
  left: 0%;
  transform: rotate(180deg);
}

.main .case .slick-next {
  right: 0%;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.modal__bg {
  background: rgba(0, 0, 0, 0.6);
  height: 102vh;
  position: absolute;
  width: 100%;
}

.modal_container {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 75%;
  background-color: #fff;
  border-radius: 5px;
}

.modal_container .slick-list {
  width: 90%;
  margin: 0 auto;
}

.modal__content {
  padding: 2.34vw 3.66vw;
  overflow: scroll;
  position: relative;
}

.modal__content .btn_block {
  position: fixed;
  top: 10px;
  right: 15px;
  z-index: 100;
}

.modal__content .btn_block .back {
  width: 32px;
}

.scroll-point {
  overflow: hidden;
}
.main .case .first_box .modal .img_box {
  margin: 1% auto;
}

@media screen and (min-width: 1367px) {
  .modal__content {
    padding: 32px 50px;
  }
}

@media screen and (max-width: 1024px) {
  .modal__content {
    height: auto;
  }
  .main .case .first_box {
    width: 60%;
  }
}

@media screen and (max-width: 768px) {
  .main .case .slick-prev,
  .main .case .slick-next {
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 480px) {
  .main .case .slick-prev,
  .main .case .slick-next {
    width: 28px;
    height: 28px;
  }
  .main .case .slick-prev {
    left: -1%;
  }

  .main .case .slick-next {
    right: -1%;
  }
  .main .case .insta_link {
    margin-top: 9%;
  }
  .main .insta_link .box {
    width: 80%;
  }
  .main .insta_link .box .text {
    font-size: 16px;
  }
  .modal_container {
    width: 95%;
    padding-top: 50px;
  }
  .modal__content {
    padding: 15px;
  }
  .main .case .first_box .img_box .content .img,
  .main .case .second_box .case_box .img_box .content .img {
    margin-bottom: 7%;
  }
  .modal__content .btn_block .back {
    width: 25px;
  }
  .main .case .first_box {
    width: 100%;
    margin: 2% 0;
  }
}


.main .detail .price .box_items {
  margin-top: 4.2%;
}
.main .detail .price .item .table table {
  margin-bottom: 0;
}
.main .detail .price .item .table table caption {
  display: none;
}
.main .detail .price .item .table thead th {
  text-align: center;
  border: 1px solid #5d5d5d;
  border-bottom: transparent;
  background-color: #5d5d5d;
  color: #fff;
  font-size: 16px;
  font-size: 1.1713vw;
  padding: 2.044% 0.7vw;
  line-height: 1.4;
}
.main .detail .price .item .table tbody td {
  padding: 2.044% 0.7vw;
  border: 1px solid #5d5d5d;
  background-color: #fff;
  font-size: 16px;
  font-size: 1.1713vw;
}
.main .detail .price .item .table tbody td:last-child {
  text-align: right;
  letter-spacing: 0.1em;
}
.main .detail .price .item .table thead th,
.main .detail .price .item .table tbody td {
  width: 50%;
  vertical-align: middle;
  line-height: 1.3;
}
.main .detail .price .item .table tbody td:first-child {
  text-align: left;
}

.main .detail .price .item .table .third thead th:first-child,
.main .detail .price .item .table .third tbody td:first-child {
  width: 55%;
}
.main .detail .price .item .table .third thead th:last-child,
.main .detail .price .item .table .third tbody td:last-child {
  width: 30%;
}
.main .detail .price .item .table .third thead th.column-2,
.main .detail .price .item .table .third tbody td.column-2 {
  width: 12%;
  text-align: right;
}



.main .detail .price .item .fl_auto {
  padding: 1.8% 2vw;
  line-height: 1.5;
  border: 1px solid #5d5d5d;
  border-top: transparent;
  text-align: center;
}

.main .detail .price .item .fl_auto a {
  color: #337ab7;
  text-decoration: underline;
}
.main .detail .price .item:nth-child(n+2) {
  margin-top: 2%;
}

.main .detail .price .item .table tbody td.point {
  background-color: #e9f3fc;
}


@media (min-width: 1367px) {
  .main .detail .price .item .table thead th,
  .main .detail .price .item .table tbody td {
    font-size: 16px;
  }
}

@media (max-width: 1024px) {
  .main .detail .price .item .table thead th,
  .main .detail .price .item .table tbody td {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .main .detail .price .item .table thead th,
  .main .detail .price .item .table tbody td {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .main .detail .price .item .table thead th,
  .main .detail .price .item .table tbody td {
    padding: 4% 0.5vw;
    font-size: 13px;
  }
  .main .detail .price .item .table thead th:first-child,
  .main .detail .price .item .table tbody td:first-child,
  .main .detail .price .item .table thead th:last-child,
  .main .detail .price .item .table tbody td:last-child {
    width: 50%;
    font-size: 12px;
  }

  .main .detail .price .item .table thead th {
    font-size: 14px;
  }

  .main .detail .price .item .table .third thead th.column-2,
  .main .detail .price .item .table .third tbody td.column-2 {
    width: 13%;
    text-align: center;
  }
  .main .detail .price .item .fl_auto {
    font-size: 12px;
  }
  .main .detail .price .box_items {
    margin-top: 6%;
  }
}

.insta_sec .insta_link {
  margin-top: 5%;
  margin-bottom: 10%;
}
.insta_sec .insta_link .box {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000;
  width: 58%;
  margin: 0 auto;
  padding: 1.684% 2.3vw;
}
.insta_sec .insta_link .box .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
  margin-right: 3%;
}
.insta_sec .insta_link .box .text {
  line-height: 1.7;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.insta_sec .insta_link_flex {
  width: 80%;
  margin: auto;
  margin-top: 4%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.insta_sec .insta_link_flex .box {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31.3%;
  flex: 0 0 31.3%;
  margin-right: 3%;
}
.insta_sec .insta_link_flex .box:last-child {
  margin-right: 0;
}
.insta_sec .insta_link_flex .box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.nero_img {
  width: 36%;
  margin: auto;
}
.price_img {
  max-width: 500px;
  width: 95%;
  margin-top: 5%;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 768px) {
  .insta_sec .insta_link .box {
    width: 60%;
  }
}
@media (max-width: 480px) {
  .insta_sec .insta_link_flex {
    width: 100%;
    margin-top: 8%;
  }
  .insta_sec .insta_link .box {
    width: 100%;
  }
  .insta_sec .insta_link_flex .box {
    flex: 0 0 48%;
  }
  .insta_sec .insta_link .box .text {
    font-size: 14px;
    line-height: 1.3;
  }
  .nero_img {
    width: 90%;
  }
  .price_img {
    margin-top: 7%;
  }
}

.insta_link_doctor {
  margin-top: 5%;
  margin-bottom: 10%;
}
.insta_link_doctor .box {
  display: flex;
  align-items: center;
  border: 1px solid #000;
  width: 58%;
  margin: 0 auto;
  padding: 1.684% 2.3vw;
}
@media (max-width: 768px) {
  .insta_link_doctor .box {
    width: 90%;
  }
}
.insta_link_doctor .img {
  flex: 0 0 28%;
  margin-right: 3%;
}
@media (max-width: 768px) {
  .insta_link_doctor .img {
    flex: 0 0 28%;
    margin-right: 3%;
  }
}
.insta_link_doctor .text {
  flex: auto;
  line-height: 1.7;
  font-weight: bold;
  letter-spacing: 0.1em;
}
@media (max-width: 768px) {
  .insta_link_doctor .text {
    font-size: 14px;
    flex: auto;
    line-height: 1.7;
    font-weight: bold;
    letter-spacing: 0.1em;
  }
}